/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-sub-menu,div#banner-mobile,div.contentLeft.mobile{
	display:none;
	}
div.layout {
		width:100%;
		}
div.wrapper {
		width:1000px;
		margin: 0 auto;
		}
div#layoutBody {
		background: #0d0d2d;
		}
div#wrapperBody {
		}
div#layoutFooter {
		clear: both;
		background:#08081b;
		padding-bottom:35px;
		}
div#wrapperFooter {
		margin: 0 auto;
		}
div#top {
		clear: both;
		padding-top:20px;
		}
div#topAshfordLogo {
		float:left;
		width:160px;
		height:80px;
		}
div#logo {
		float:left;
		margin-left:15px;
		width:650px;
		height:80px;
		}
div.social {
		width:145px;
		height:47px;
		padding-top:33px;
		}
div#top div.social {
		float:right;
		}
div#banner {
		clear: both;
		}
div#navContainer {
		clear: both;
		width:175px;
		float:left;
		margin-top:5px;
		border-top:1px solid #262642;
		}
div#banner-desktop,
div#bannerImg {
		width:650px;
		height:407px;
1		margin:0 auto;
		float:left;
		}
div#bannerText {
		width:170px;
1		background:#f00;
		float:right;
1		padding:2px;
		margin-top:50px;
}
div.content {
		clear: both;
		padding-bottom:30px;
		padding-top:40px;
		}
div.contentLeft {
		clear: both;
		float: left;
		width: 185px;
		}
div.contentCentre {
		width: 560px;
		float: left;
		margin-left:40px;
		}
div.contentRight {
		float: right;
		width: 185px;
		}
div#footer {
		padding-top:20px;
		clear: both;
		height:120px;
		background:url(/mainpics/at-ashford-logo.jpg) center center no-repeat;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		

